.header{background:#000; padding:18px 15px 18px 27px; text-align:left;}
.header a.right{ float:right; color:#ffffff; font-size:11px; font-family:Arial, Helvetica, sans-serif;margin-top:-14px;}
/*.header{background:#e6e6e8; padding:15px; text-align:left;}
.header a.right{ float:right; color:#0066cc; font-size:11px; font-family:Arial, Helvetica, sans-serif;}no mbh*/
.header a.right img{position:relative; left:-4px; top:2px;}
.header a.right:hover{text-decoration:none;}
.horizontaldoubleline{background:#eee; height:3px; width:868px; margin:15px auto; text-align:center; font-size:1px;}
.PageHeaderText {padding: 5px 0 10px 0; clear:both !important; font-family: Arial, Helvetica, sans-serif; color:#000000; font-size:22px; text-align:left;}
#popupPgContent {clear:both; width: auto; padding:30px; margin:0px; background-color:#FFFFFF;}
.BodyText {font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333; clear:both; padding: 0 0 10px 0; line-height:1.5em;}
.BodyText B{font-size:12px; text-decoration:underline; margin-bottom:5px; display:block;}
.BodyText a{font-size:12px; text-decoration:none; color:#0066CC;}
.BodyText a:hover{font-size:12px; text-decoration:underline; color:#0066CC;}
.BodyText a:visited{font-size:12px; text-decoration:none; color:#0066CC;}

#backtotop1 {text-align:right; padding:10px 0;}
#backtotop1 a {text-decoration:none;}
.BacktoTop1 img {border:0 none;}

.GreyDivider {border-top:1px solid #AEAEAE; margin-top:15px;}


.BodyText td, .BodyText td p{font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#333;}
.popupPgContent td, .popupPgContenttd p {font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#333;}

ol {list-style-type:decimal !important;}
ul {list-style-type:disc !important;}


#popupPgContent p, #popupPgContent .style1 {font-size:12px !important; color:#333 !important; line-height:1.5em !important;}